/*   Page Styles */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #33749e;
}
img {border: 0;}
.content {font-size: 12px}
.italics {font-style: italic}
.bold {font-weight: bold}
.paddingL20 {padding-left: 20px}

.portlethead {
	color: #FFFFFF;
	font-weight: bold;
	margin: 5px;
	padding: 5px;
	border: 1px #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #33749e;
	text-align: center;
}

.contentSmall {
font-size: 10px}
.quote {
	font-size: 12px;
	color: #004775;
}
.time {
	font-size: 10px;
	color: #000000;
}
.borderGray {
	border: 1px solid #CCCCCC;
}
.borderBottom {
	border-top: 1px #CCCCCC;
	border-right: 1px #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px #CCCCCC;
}

.borderBottomDotted {
	border-top: 1px #CCCCCC;
	border-right: 1px #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	border-left: 1px #CCCCCC;
}

.NavTDRightBlueBorder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #33749E;
}

/*   PopMenu Magic Styles */
#p7PMnav, #p7PMnav ul {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	background-repeat: repeat-y;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	z-index: 10000;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	background-color: #33749e;
	padding: 10px 10px 10px 10px;
	color: #ffffff;
	border: 1px solid #ffffff;
	border-right: 1px solid #EEEEEE;
	line-height:1.2;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {


	background-color: #9EAECA;
	color: #FFFFFF;
}

/* ------ the current page "You are Here" style ------ */
#p7PMnav .p7PMmark {
	font-weight: bold;
}
/* ------ the Trigger links ------ */

#p7PMnav .p7PMtrg {
	color: #FFFFFF;
	background-image: url(images/p7PM_light_east.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

/* ------the Active Trigger link ------ */
#p7PMnav .p7PMon {
	background-color: #FFFFFF;
	color: #000000;
	background-image: url(images/p7PM_dark_east.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
/*	The submenu classes that control
	positioning and visibility*/

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav {
	width: 180px;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul {
	width: 180px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 3px;
	color: #6F829D;
	margin-top: 1px;
	margin-left: 5px;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #7789A4;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #004775;
	font-style: normal;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #004775;
	font-style: normal;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #004775;
	font-style: normal;
}
.bullet {
	line-height: 20px;
}

/* anniversary events styles */

#special-event      { color: #0c345f; font-family: times new roman,roman; font-size: 100%; margin: 0 auto; text-align: center; width: 66.6em }
#special-event h1   { font-size: 8.7em; margin: 0 0 0.1em  }
#special-event h4   { font-size: 2.8em; margin: 0 0 0.1em; text-transform: uppercase  }
#special-event p    { font-size: 1.2em; line-height: 1.2em; margin: 0.2em 0 1em }

.clear              { clear:both }

.address            { margin:2.5em auto; width: 20em }

.logo div,
#schedule em,
#date-main h1 + div,
#special-event h4,
.price,
#registration-form h6,
#registration-form p span, 
.circle span:last-child     { color: #D59B35; }

.logo               { float: right; margin: 0.5em 0.6em; width: 42.6em }
.logo img           { float: right; width: 6em }
.logo div           { font-size: 1.8em; text-align: left; text-transform: uppercase; }
.logo div + div     { font-size: 3.3em }

#date-main              { margin-bottom: 2.8em }
#date-main h1 + div { font-size: 4em; font-weight: bold; text-transform: uppercase }
#date-main p        { font-size: 2em; margin: 0em  }
#date-main p:last-child { font-size: 1.5em; font-style: italic }

#schedule            { border: 0.2em solid #d59b35; float: left; padding: 1em; margin-left: 2em;  width: 22em }
#schedule p          { line-height: 1em!important; margin: 0!important }
#schedule h5,        
#schedule div       { margin-bottom: 1.5em }
#schedule em        { font-size: 1.3em }
#schedule h5,
#speaker h5         { font-size: 3.5em; margin: 0.1em }
#schedule .line     { border-top: 0.1em solid #d59b35; margin: 0.2em auto; width: 12em }  

#speaker            { float: left; padding-left: 1em; width: 38em }

.price              { float: left; font-size: 4.6em; margin: 0.5em 0; text-transform: uppercase; width: 4.8em }
.price div          { font-size: 0.4em }

#registration-form  { padding: 2em 0.7em }

#registration-form p:first-child    { font-size: 1.5em; font-style: italic }

#registration-form h6   { font-size: 1.8em; margin: 1.1em }

.address p              { font-style: normal !important; margin-bottom: 0.2em!important}

.line-double            { border-top: 0.05em solid #d59b35; border-bottom: 0.05em solid #d59b35; height: 0.1em; margin: 0 7em 4em }

#form                   { text-align: left }
#form hr                { color: #33749E; margin: 0 2em 0 0 }

#form div               { margin-bottom: 0.8em }
#form div p             { background: #FFF; display: inline; font-style: normal!important; padding-right: 0.5em; position: relative; top: 0.2em; z-index: 1 }
#form .form-phone       { position: relative; left: 24em; padding-left: 0.5em }


#form div:last-child                { text-align: center }
#form div:last-child p              { font-style: normal; margin-bottom: 0em }
#form div:last-child p:last-child  { display: block; font-size: 1.1em; font-style: oblique }

.circle p         { display: block!important; font-style: italic!important; margin-bottom: -0.2em!important }
.circle div       { margin-left:6em }
.circle span     { font-size: 1.5em; margin: 0 4em; position: relative; z-index: 1 }
.circle div + p  { margin-right: 3.3em !important; text-align: right; }